RubyGems Navigation menu

google-api-client 0.8.7

The Google API Ruby Client makes it trivial to discover and access supported APIs.

Versions:

  1. 0.53.0 - January 18, 2021 (7,4 Mo)
  2. 0.52.0 - December 14, 2020 (7,36 Mo)
  3. 0.51.0 - December 07, 2020 (7,21 Mo)
  4. 0.50.0 - November 16, 2020 (7,19 Mo)
  5. 0.49.0 - November 09, 2020 (7,11 Mo)
  6. 0.8.7 - August 18, 2016 (126 ko)
Voir toutes les versions (201)

Dépendances de Runtime (10):

Dépendances de Development (6):

  • coveralls ~> 0.7.11
  • kramdown ~> 1.5
  • rake ~> 10.0
  • rspec ~> 3.1
  • simplecov ~> 0.9.2
  • yard ~> 0.8
  • Propriétaires:

    Auteurs:

    • Bob Aman, Steven Bazyl

    Total de contrôle SHA 256:

    4dacb0676d7bad523c59dc552228620f8b73b13c2a4c52bd33dd5c97e4299987

    Total de téléchargements 128 400 661

    Pour cette version 2 823 594

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Required Rubygems Version: >= 1.3.5

    Liens: